FROM node:10

COPY . /app
WORKDIR /app

ENV HOST 0.0.0.0
ENV NODE_ENV production
ENV PORT 80

ARG API_URL
ARG BASE_URL
ARG SENTRY_URL

ENV API_URL $API_URL
ENV BASE_URL $BASE_URL
ENV SENTRY_URL $SENTRY_URL

CMD npm run start